CREATE TABLE VS4TMold
	(
	TMolCode nvarchar(30) NOT NULL,
	TMolName nvarchar(100) NULL,
	TMolName2 nvarchar(100) NULL,
	TMolType smallint NULL,
	TMolFlag1 smallint NULL,
	TMolFlag2 smallint NULL,
	TMolFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMold ADD CONSTRAINT
	PK_VS4TMold PRIMARY KEY CLUSTERED 
	(
	TMolCode
	) ON [PRIMARY]

GO
